uuid:
  -
    value: 67e7b68b-75e8-4616-9f68-102ba13db2d8
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-11-01T13:32:36+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '95'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed:
  -
    value: '2019-11-01T13:55:25+00:00'
    format: 'Y-m-d\TH:i:sP'
field_text_with_summary:
  -
    value: "<h2>Sailing past Greek islands with the sea breeze in your sails, scuba diving in the deep and waves for wind- and kite-surfing</h2>\r\n\r\n<p>Are you a sea sport enthusiast? Do you love <em>sailing, scuba diving</em> or <em>kitesurfing</em>? With the <strong>power</strong> of the wind, the <strong>magic</strong> of the deep and the<strong> energy </strong>of the waves, the Greek sea will spoil you with a plethora of opportunities for holiday adventures on and under the sea.</p>\r\n\r\n<p>The natural landscape in Greece has a place for every outdoor sport and activity. Ready for holiday action? <em>Slice through the waves </em>on a windsurfer or fly over them as you kitesurf. <em>Dive down to wrecks </em>and into underwater grottos. Hire a yacht and<em> island hop in the Aegean </em>and <em>Ionian seas</em> at your own pace, enjoying your own private beach and the fish you’ve caught with your speargun.</p>\r\n"
    format: basic_html
    processed: "<h2>Sailing past Greek islands with the sea breeze in your sails, scuba diving in the deep and waves for wind- and kite-surfing</h2>\n\n<p>Are you a sea sport enthusiast? Do you love <em>sailing, scuba diving</em> or <em>kitesurfing</em>? With the <strong>power</strong> of the wind, the <strong>magic</strong> of the deep and the<strong> energy </strong>of the waves, the Greek sea will spoil you with a plethora of opportunities for holiday adventures on and under the sea.</p>\n\n<p>The natural landscape in Greece has a place for every outdoor sport and activity. Ready for holiday action? <em>Slice through the waves </em>on a windsurfer or fly over them as you kitesurf. <em>Dive down to wrecks </em>and into underwater grottos. Hire a yacht and<em> island hop in the Aegean </em>and <em>Ionian seas</em> at your own pace, enjoying your own private beach and the fish you’ve caught with your speargun.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
